using UnityEngine;

public class Yapper : MonoBehaviour
{
     public Dialogue dialogue;
    public void Yap()
    {
        dialogue.StartDialogue(new string[]{"Demon Bubblz… No way…"}, "Officer");
    }
}
